{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore XT 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 25.9,
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "accessoires": "Acid Front Light PRO-E 110, 5-16V, DC / Acid Mudguard Rear Light PRO-E, 12V, DC / Acid FM Pure Kickstand / Acid 75 BB-Mount Mudguards / Knog Oi Bell / Acid Carrier SIC Rail Boost",
    "assistance électrique": {
      "batterie": "Bosch PowerTube 750 Wh",
      "commande": "Bosch LED Remote",
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "écran": "Bosch Kiox 300"
    },
    "châssis": {
      "cadre": "Aluminium : Aluminium Superlite, Gravity Casting, Agile Ride Geometry, 1.5 Headtube, Boost 148, Fully Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 68 mm",
      "fourche": "Fox 34 Float AWL, 2-Position Sweep-Adjust RAIL Damper, Tapered, Boost 15x110 mm, E-Bike Optimized, 120 mm travel"
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar Pro, 740 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm"
    },
    "roues": {
      "jantes": "Cube EX30, 32H, Disc, Tubeless Ready",
      "moyeu arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano FH-MT410-B, 12 mm, Boost, Centerlock"
      },
      "moyeu avant": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano HB-MT400-B, 15 mm, Boost, Centerlock "
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Smart Sam, Performance, Double Defense, Next Gen, 27.5x2.6\""
      }
    },
    "référence": 634333,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore CS-M6100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano CN-M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore SL-M6100-IR, Direct Attach, Rapidfire-Plus, 1x12-vitesses"
      },
      "pédalier": "Acid E-Crank, 38 Dents, 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DB8, Hydr. Disc Brake, (200/200)"
      },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "colors": [ "black´n´reflex" ],
  "description": "Tout est dans le détail. Le design de cadre du Cube Reaction Hybrid est si élégant que vous remarquerez à peine sa batterie haute capacité Bosch (jusqu’à 750 Wh, même pour les plus petites tailles de cadre) et une puissante unité motrice Bosch Performance CX quatrième génération équipée du Smart System. Mais, vous ne manquerez pas de remarquer sa puissance. L’Agile Ride Geometry offre le pilotage inspirant la confiance que vous êtes en droit d’attendre. L’option de cadre Easy Entry est disponible, tout comme un nouveau cadre taille S (avec des roues 27.5 pouces) afin que tout le monde puisse trouver son Reaction Hybrid idéal.\r\n\r\nParé à toute éventualité, et conçu pour tout type de cyclistes. L’impressionnant package d’équipements offert par le Cube Reaction Hybrid SLX 750 Allroad (comprenant des garde-boues intégraux, un porte-bagages, une béquille et un système d’éclairage intégré) lui permet de relever n’importe quel type de défi, de la longue sortie du weekend aux déplacements du quotidien. Sa batterie haute capacité et son unité motrice Bosch CX quatrième génération, avec Smart System, se combinent à une transmission Shimano Deore/XT 1x12 vitesses ultra-fiable et profonde, vous disposez ainsi de la puissance nécessaire pour entreprendre n’importe quel type de sortie. Sa fourche suspendue Fox 34 AWL permet d’absorber les routes et les terrains les plus accidentés, tandis que ses puissants freins à disque hydrauliques, à quatre pistons, Sram DB8 pour vous garantissent des freinages et des arrêts sécurisés, quelle que soit la météo.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1135
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 447
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 614
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 15
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 565
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 122
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1196
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 444
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 17
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 405
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 628
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 122
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1196
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 442
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 651
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 19
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 628
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 132
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1208
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 456
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 662
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 21
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 645
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 149
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1236
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 478
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 678
      },
      "taille de cadre": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 23
      },
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 545
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 672
      }
    }
  ],
  "gtin13": "4054571399540",
  "image": "https://product-cdn-frz.alltricks.com/medium/981/680981/2680981/5408077",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "63433315",
  "name": "Cube Reaction Hybrid SLX 750 Allroad Shimano Deore/XT 12V 750 Wh 27.5″ Noir Reflex 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571399540",
      "mpn": "63433315",
      "price": 3799.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2394284",
      "stock": 1,
      "taille": "15 Pouces / 155-166 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805581-vtt_electrique_semi_rigide_cube_reaction_hybrid_slx_750_allroad_shimano_deore_xt_12v_750_wh_27_5___noir_reflex_2023"
    }
  ],
  "sku": "2680981",
  "tailles": [
    "15 Pouces / 155-166 cm"
  ]
}
